# delivery_name: JWSTDP-1.17.1-1-py312-macos-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Thu Jan  9 00:51:34 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.17.1-1-py312-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hfdf4475_7
  - ca-certificates=2024.12.14=h8857fd0_0
  - libexpat=2.6.4=h240833e_0
  - libffi=3.4.2=h0d85af4_5
  - liblzma=5.6.3=hd471939_1
  - libsqlite=3.47.2=hdb6dae5_0
  - libzlib=1.3.1=hd23fc13_2
  - ncurses=6.5=hf036a51_1
  - openssl=3.4.0=hc426f3f_1
  - pip=24.3.1=pyh8b19718_2
  - python=3.12.8=h9ccd52b_1_cpython
  - readline=8.2=h9e318b2_1
  - setuptools=75.6.0=pyhff2d567_1
  - tk=8.6.13=h1abcd95_1
  - tzdata=2024b=hc8b5060_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - pip:
      - asdf==4.0.0
      - asdf-astropy==0.7.0
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==7.0.0
      - astropy-iers-data==0.2025.1.6.0.33.42
      - attrs==24.3.0
      - bayesicfitting==3.2.3
      - certifi==2024.12.14
      - charset-normalizer==3.4.1
      - contourpy==1.3.1
      - crds==12.0.9
      - cycler==0.12.1
      - drizzle==2.0.0
      - et-xmlfile==2.0.0
      - filelock==3.16.1
      - fonttools==4.55.3
      - future==1.0.0
      - gwcs==0.22.1
      - idna==3.10
      - imageio==2.36.1
      - importlib-metadata==8.5.0
      - jmespath==1.0.1
      - jplephem==2.22
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - jwst==1.17.1
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.0
      - matplotlib==3.10.0
      - networkx==3.4.2
      - numpy==1.26.4
      - opencv-python-headless==4.10.0.84
      - openpyxl==3.1.5
      - packaging==24.2
      - parsley==1.3
      - photutils==2.1.0
      - pillow==11.1.0
      - poppy==1.1.1
      - pyerfa==2.0.1.5
      - pyparsing==3.2.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.2
      - referencing==0.35.1
      - requests==2.32.3
      - rpds-py==0.22.3
      - scikit-image==0.25.0
      - scipy==1.15.0
      - semantic-version==2.10.0
      - six==1.17.0
      - spherical-geometry==1.3.2
      - stcal==1.11.0
      - stdatamodels==2.2.0
      - stpipe==0.8.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.9
      - synphot==1.5.0
      - tifffile==2024.12.12
      - tweakwcs==0.8.9
      - urllib3==2.3.0
      - wiimatch==0.3.2
      - zipp==3.21.0
